PARPORT_FIND_BASE(9)

NAME
parport_find_base - find a parallel port by base address

SYNOPSIS

struct parport * parport_find_base(unsigned long base);

ARGUMENTS

base
    base I/O address

DESCRIPTION

This returns the parallel port with the specified base address, or NULL if there is none.

There is an implicit parport_get_port done already; to throw away the reference to the port that parport_find_base gives you, use parport_put_port.

COPYRIGHT